Subject: Re: Job | Tech Support Remote Screening
From: HEM CHANDRA SINGH <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 14:33:34 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8065 Applicants

View All

HEM CHANDRA SINGH
I have an experience of working in back office for 5 years in ICMR and AIIMS. I have expertise on Accounts bill entry, maintaining patient data base , providing assistance to patients over calls etc. I have the Ability to handle patient calls and posses performance oriented attitude. Over the period I have Developed good communication skills and sound analytical skills and also acquired sound knowledge of MS-Word, MS- Excel

Shortlist

Reject

Current Designation Data Entry Operator
Current Company AIIMS
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.A
Indira Gandhi National Open University (IGNOU)
Key Skills
Record Keeping, Administration, Branch Management, receptionist, Front Office, FOE, MS Office, Internet, Email, Word, Browsing, Excel, Chat

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem